Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 20:02:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc helllo                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi helllo, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-775274 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Customer:  Hello Customer:  Why are u people not coming to this stuff Customer:  The last time I contacted y’all, u said 3working days Customer:  Since on monday… Customer:  I have a flight to catch Sunday morning Customer:  If yall don’t come to take this stuff it will be a problem ????? Agent:  Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you. Agent:  Please allow me a moment to check this for you. Agent:  Could you please share your full address so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Dear, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service Customer:  Ok Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi helllo, what do you need help with? Customer:  ? Refund Information Bot:   Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:53 PM, 09th Dec                     helllo                    Ok           11:53 PM, 09th Dec                     helllo                    I requested for a return           11:53 PM, 09th Dec                     helllo                    Since on monday           11:53 PM, 09th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:53 PM, 09th Dec                     helllo                    No one is coming to take it           11:53 PM, 09th Dec                     helllo                    I have a flight sunday morning           11:54 PM, 09th Dec                     helllo                    Tomorrow is the last day           11:54 PM, 09th Dec                   Mohammed                   Could you please share with us your full address so that I can assist you further?           11:55 PM, 09th Dec                     helllo                             11:56 PM, 09th Dec                     helllo                    That’s my full address in picture           11:56 PM, 09th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.            11:58 PM, 09th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:00 AM, 10th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 AM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5440564